# $Revision: 1.6 $, $Date: 2003/10/11 20:55:46 $
Summary:	Init scripts for Xprint servers
Summary(pl):	Skrypty startowe dla serwerw Xprint
Name:		xprint-scripts
Version:	0.3
Release:	1
License:	GPL
Group:		X11/XFree86
Source0:	xprintscripts-%{version}.tgz
# Source0-md5:	65ba8e8263e6717e8bfc67545c50aed5
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Init scripts for Xprint servers

%description -l pl
Skrypty startowe dla serwerw Xprint

%package -n xprint-initrc
Summary:	Init scripts for Xprint servers
Summary(pl):	Skrypty startowe dla serwerw Xprint
Group:		X11/XFree86
Requires:	xprint-shellscript

%description -n xprint-initrc
Init scripts for Xprint servers.

%description -n xprint-initrc -l pl
Skrypty startowe dla serwerw Xprint.

%package -n xprint-shellscript
Summary:	Init scripts for Xprint servers
Summary(pl):	Skrypt inicjalizujcy dla serwerw Xprint
Group:		X11/XFree86

%description -n xprint-shellscript
Init scripts for Xprint servers.

%description -n xprint-shellscript -l pl
Skrypt inicjalizujcy dla serwerw Xprint.

%prep
exit 0

%build
exit 0

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

gzip -dc %{SOURCE0} | tar -xf - -C $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files -n xprint-initrc
%defattr(644,root,root,755)
%attr(754,root,root) /etc/rc.d/init.d/xprint
%dir /etc/sysconfig/Xprint
%config(noreplace) %verify(not size mtime md5) /etc/sysconfig/Xprint/*

%files -n xprint-shellscript
%defattr(644,root,root,755)
%attr(755,root,root) /etc/profile.d/*
%config(noreplace) %verify(not size mtime md5) /etc/sysconfig/xprint

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xprint-scripts.spec,v $
Revision 1.6  2003/10/11 20:55:46  havner
- fixed Requires

Revision 1.5  2003/10/11 19:59:34  havner
- changed Name to xprint-scripts so it's == spec name

Revision 1.4  2003/08/18 08:09:40  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.3  2003/05/28 13:03:13  malekith
- massive attack: source-md5

Revision 1.2  2003/05/25 06:28:31  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2002/12/11 12:21:36  pascalek
- separated from xprint.spec and updated to 0.3

